load aero_c
y=Y_C;
u=U_C;
[V,S,VS]=estorderiv(y,u,4);
plot([0:1:4]',V,'k','linewidth',2);
hold on
plot([0:1:4]',VS,'k:','linewidth',2);
axis([0 4 0 0.25])
title('Air Heater : Model Complexity Estimation','FontSize',12,'FontWeight','Bold')
legend('Error criterion (IV)','Complexity estimation criterion',1)
set(gca,'XTick',0:1:4)
xlabel('Complexity (order)','FontSize',12,'FontWeight','Bold');
