load aero_mod_S3M3A1
time=linspace(0,100,21)';
input=ones(21,1);
system1=filt(B,A,5);
[y1,time_out]=lsim(system1,input,time);
plot([0:1:20],y1,'k-.','linewidth',2);

hold on

load aero_mod_S2M4A3
system2=filt(B,A,5);
[y2,time_out]=lsim(system2,input,time);
plot([0:1:20],y2,'k','linewidth',2);
axis([0 20 0 0.8]) 
grid on
xlabel('Time (t/T_{s})','FontSize',12,'FontWeight','Bold');
title('Air Heater : Step Responses','FontSize',12,'FontWeight','Bold');
legend('OEEPM','OEFC');
%set(gca,'FontSize',10,'FontWeight','Bold')
