load distill_mod_S3M3A1
time=linspace(0,200,21)';
input=ones(21,1);
system1=filt(B,A,10);
K=DCgain(system1);
[y1,time_out]=lsim((1/K)*system1,input,time);
plot([0:1:20],y1,'k-.','linewidth',2);

hold on

load distill_mod_S3M3A1b
system2=filt(B,A,10);
K=DCgain(system2);
[y2,time_out]=lsim((1/K)*system2,input,time);
plot([0:1:20],y2,'k','linewidth',2);
axis([0 20 0 1.25]) 
grid on
xlabel('Time (t/T_{s})','FontSize',12,'FontWeight','Bold');
title('Distillation Column : Step Responses','FontSize',12,'FontWeight','Bold');
legend('OEEPM n_{A}=2','OEEPM n_{A}=1');
%set(gca,'FontSize',10,'FontWeight','Bold')
