load DCmot_mod_S3M3A1
time=linspace(0,0.3,21)';
input=ones(21,1);
system1=filt(B,A,0.015);
[y1,time_out]=lsim(system1,input,time);
plot([0:1:20],y1,'k-.','linewidth',2);

hold on

load DCmot_mod_S2M4A1
system2=filt(B,A,0.015);
[y2,time_out]=lsim(system2,input,time);
plot([0:1:20],y2,'k','linewidth',2);
axis([0 20 0 1.25]) 
grid on
xlabel('Time (t/T_{s})','FontSize',12,'FontWeight','Bold');
ylabel('Amplitude (Volt)','FontSize',12,'FontWeight','Bold');
title('DC Motor : Step Responses','FontSize',12,'FontWeight','Bold');
legend('OEEPM','OEFC');
%set(gca,'FontSize',10,'FontWeight','Bold')
